@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  -ms-box-sizing: border-box;
}

/* 大枠 */
html,
body {
  height: 100%;

  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
}

body {
  line-height: 1.6;
  font-size: 16px;
}

#wrapper {
  min-width: 100px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}

body > #wrapper {
  height: auto;
}

@media print {
  html,
  html body {
    overflow: visible !important;
  }
}

@media screen and (max-width: 768px) {
  #wrapper {
    width: 100%;
  }
  #screen {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 200;
  }
}

/* アクセシビリティ */
.guidance {
  width: 990px;
  position: absolute;
  left: -999px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* レスポンシブ対応 */
img {
  -webkit-box-shadow: #000 0 0 0;
  box-shadow: #000 0 0 0;
  /* ロールオーバー対応 */
  vertical-align: bottom;
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0;
  /* IE7対応 */
}

/* リンク */
a:link {
  color: #1c1c1c;
  text-decoration: none;
}

a:visited {
  color: #1c1c1c;
  text-decoration: none;
}

a:hover {
  opacity: 0.6;
  color: #1c1c1c;
}

a:active {
  color: #1c1c1c;
  text-decoration: underline;
}

/* ▼▼▼ section common
=====================================*/
.contents {
  background-color: #faf9ef;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
}

.sec_ttl {
  line-height: 1.277;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.line01 {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(20%, #ffff84));
  background: linear-gradient(transparent 80%, #ffff84 20%);
}

.line02 {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(20%, #fff));
  background: linear-gradient(transparent 80%, #fff 20%);
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .inner {
    max-width: 85.33333vw;
  }
  .sec_ttl {
    line-height: 1.5;
    font-size: 6.4vw;
    letter-spacing: 0.05em;
  }
  .line01 {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(20%, yellow));
    background: linear-gradient(transparent 80%, yellow 20%);
  }
  .line02 {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(20%, #fff));
    background: linear-gradient(transparent 80%, #fff 20%);
  }
}

@media screen and (min-width: 769px) and (max-width: 1020px) {
  .inner {
    margin: 0 30px;
  }
}

.contact_notes_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 22px;
}
.contact_btn {
  display: block;
  width: 573px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .contact_notes_txt {
    margin-bottom: 5.6vw;
  }
  .contact_notes_txt.intro_catch {
    width: 84.266667vw;
    margin-left: 0.45vw;
  }
  .contact_notes_txt.reason_catch {
    width: 80vw;
    margin: 0 auto 5.6vw;
  }
  .contact_notes_txt.faq_catch {
    width: 89.33334vw;
    margin: 8vw 0 3.8667vw -2vw;
  }

  .contact_btn {
    width: 88vw;
    margin-left: -1.2vw;
  }
}

.screen_box {
  position: relative;
  padding-top: 20px;
  border-width: 2px 4px 4px 2px;
  border-style: solid;
  border-color: #000;
  border-radius: 10px;
  background-color: #fff;
}

.screen_box .box_ttl {
  border-top: 2px solid #000;
}

.screen_box::before {
  display: block;
  width: 40px;
  height: 10px;
  position: absolute;
  top: 6px;
  left: 10px;
  background-image: url(../img/img_illst01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
}

@media screen and (max-width: 768px) {
  .screen_box {
    padding-top: 5.33333vw;
    border-width: 0.53333vw 1.06667vw 1.06667vw 0.53333vw;
    border-radius: 2.66667vw;
  }
  .screen_box .box_ttl {
    border-top: 0.53333vw solid #000;
  }
  .screen_box::before {
    width: 10.66667vw;
    height: 2.66667vw;
    top: 1.33333vw;
    left: 3.46667vw;
    background-size: 10.66667vw auto;
  }
}

.frames {
  position: relative;
}

.frames::before,
.frames::after {
  position: absolute;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
}

.frames::before {
  background-image: url(../img/frame_left_pc.svg);
}

.frames::after {
  background-image: url(../img/frame_right_pc.svg);
}

@media screen and (max-width: 768px) {
  .frames::before {
    background-image: url(../img/frame_left_sp.svg);
  }
  .frames::after {
    background-image: url(../img/frame_right_sp.svg);
  }
}

/* ▼▼▼ ヘッダー
=====================================*/
header {
  overflow: hidden;
  width: 100%;
  padding: 10px 0;
  text-align: center;
}

#site_title {
  overflow: hidden;
  text-align: center;
}

#site_title img {
  width: auto;
  height: 40px;
}

h1.title {
  overflow: hidden;
  margin-bottom: 30px;
  padding: 20px 10px;
  color: #fff;
}

/* ▼▼▼ メインビジュアル
=====================================*/
#mv {
  position: relative;
}

#mv .mv_ttl img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  #mv {
    padding-bottom: 14.66667vw;
  }
}

/* ▼▼▼ 追従ボタン
=====================================*/
.fixed_contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 70px;
  height: 310px;
  position: fixed;
  top: 230px;
  right: 0;
  border-radius: 10px 0 0 10px;
  background-color: #de4242;
  z-index: 9999;
  padding-top: 16px;

  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.fixed_contact::after {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -100px;
  left: -150px;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, white 100%, rgba(255, 255, 255, 0) 0%);
  /* アニメーション */
  -webkit-animation-name: shiny;
  animation-name: shiny;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  content: "";
}

@-webkit-keyframes shiny {
  0% {
    opacity: 0;
    -webkit-transform: scale(0) rotate(25deg);
    transform: scale(0) rotate(25deg);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(25deg);
    transform: scale(1) rotate(25deg);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(50) rotate(25deg);
    transform: scale(50) rotate(25deg);
  }
}

@keyframes shiny {
  0% {
    opacity: 0;
    -webkit-transform: scale(0) rotate(25deg);
    transform: scale(0) rotate(25deg);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(25deg);
    transform: scale(1) rotate(25deg);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(50) rotate(25deg);
    transform: scale(50) rotate(25deg);
  }
}

@media screen and (max-width: 768px) {
  .fixed_contact {
    width: 100vw;
    height: 14.66667vw;
    position: absolute;
    top: initial;
    bottom: 0;
    border-radius: initial;
    padding-top: 0;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .fixed_contact::after {
    width: 13.33333vw;
    height: 13.33333vw;
    top: -26.66667vw;
    left: -40vw;
    /* アニメーション */
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
  }
  .fixed_contact img {
    width: 50.66667vw;
  }
  .fixed_contact.show {
    -webkit-animation-name: show;
    animation-name: show;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
  }
  @-webkit-keyframes show {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes show {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .fixed_contact.fixed_icon {
    position: fixed;
    bottom: 0;
    -webkit-animation-name: fixed_icon;
    animation-name: fixed_icon;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
  }
  @-webkit-keyframes fixed_icon {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes fixed_icon {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
}

/* ▼▼▼ メイン
=====================================*/
#main {
  overflow: hidden;
  width: 100%;
  clear: both;
  margin: 0 auto;
}

h1 {
  width: 100%;
}

h2 {
  display: inline-block;
  text-align: center;
}

/* ▼▼▼ sec_intro
=====================================*/
#sec_intro {
  padding: 80px 0 100px;
  text-align: center;
}

#sec_intro .point_cl {
  color: #de4242;
}

#sec_intro .intro_box {
  margin-bottom: 47px;
  padding-bottom: 30px;
}

#sec_intro .intro_box .box_ttl {
  padding-top: 20px;
  padding-bottom: 12px;
  line-height: 1.5454;
  font-size: 22px;
  font-weight: 400;
}

#sec_intro .intro_box .txt {
  padding: 0 20px;
  line-height: 1.6293;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#sec_intro .online_box {
  margin-bottom: 40px;
}

#sec_intro .online_box .online_txt {
  margin-bottom: 30px;
  line-height: 1.769;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#sec_intro .online_box .online_txt::before,
#sec_intro .online_box .online_txt::after {
  width: 47px;
  height: 72px;
  top: 15px;
}

#sec_intro .online_box .online_txt::before {
  left: 147px;
}

#sec_intro .online_box .online_txt::after {
  right: 153px;
}

@media screen and (min-width: 769px) and (max-width: 1030px) {
  #sec_intro .online_box .online_txt::before {
    left: 100px;
  }
  #sec_intro .online_box .online_txt::after {
    right: 100px;
  }
}

@media screen and (min-width: 769px) and (max-width: 910px) {
  #sec_intro .online_box .online_txt::before {
    left: 50px;
  }
  #sec_intro .online_box .online_txt::after {
    right: 50px;
  }
}

@media screen and (min-width: 769px) and (max-width: 800px) {
  #sec_intro .online_box .online_txt::before {
    left: 20px;
  }
  #sec_intro .online_box .online_txt::after {
    right: 20px;
  }
}

#sec_intro .online_box .online_img {
  max-width: 922px;
  margin: 0 auto;
}

#sec_intro .scene_listWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 55px;
}

#sec_intro .scene_listWrap li {
  width: 100%;
  height: 100%;
  padding: 7.3% 0;
  border-radius: 50%;
  line-height: 1.5;
  font-size: 20px;
  letter-spacing: 0.05em;
  background-color: #fff;
}

#sec_intro .scene_listWrap li .point_cl {
  font-weight: 600;
}

@media screen and (min-width: 769px) {
  #sec_intro .scene_listWrap li {
    margin-right: 1.9%;
  }
  #sec_intro .scene_listWrap li:nth-child(3) {
    margin-right: 1.8%;
  }
  #sec_intro .scene_listWrap li:last-child {
    margin-right: 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #sec_intro .scene_listWrap li {
    padding: 7% 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 920px) {
  #sec_intro .scene_listWrap li {
    font-size: 18px;
  }
}

@media screen and (min-width: 769px) and (max-width: 780px) {
  #sec_intro .scene_listWrap li {
    padding: 6.3% 0;
    font-size: 17px;
  }
}

@media screen and (max-width: 768px) {
  #sec_intro {
    padding: 12.53333vw 0 16.8vw;
  }
  #sec_intro .intro_box {
    margin-bottom: 11.46667vw;
    padding-bottom: 7.2vw;
  }
  #sec_intro .intro_box .box_ttl {
    padding-top: 5.06667vw;
    padding-bottom: 1.33333vw;
    line-height: 1.8888;
    font-size: 4.8vw;
  }
  #sec_intro .intro_box .txt {
    padding: 0;
    line-height: 1.666;
    font-size: 4.8vw;
    letter-spacing: 0;
  }
  #sec_intro .online_box {
    margin-bottom: 4.26667vw;
  }
  #sec_intro .online_box .online_txt {
    margin-bottom: 3.73333vw;
    line-height: 1.6;
    font-size: 5.33333vw;
  }
  #sec_intro .online_box .online_txt::before,
  #sec_intro .online_box .online_txt::after {
    width: 10.93333vw;
    height: 19.2vw;
    top: initial;
    bottom: 0.8vw;
    background-size: 10.93333vw auto;
  }
  #sec_intro .online_box .online_txt::before {
    left: 0;
  }
  #sec_intro .online_box .online_txt::after {
    right: 0;
  }
  #sec_intro .online_box .online_img {
    max-width: 85.86667vw;
    width: 85.86667vw;
  }
  #sec_intro .online_box .online_img img {
    width: 100%;
  }
  #sec_intro .scene_listWrap {
    margin-bottom: 10.66667vw;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sec_intro .scene_listWrap li {
    max-width: 41.33333vw;
    width: 41.33333vw;
    padding: 12.26667vw 0;
    font-size: 3.73333vw;
  }
  #sec_intro .scene_listWrap li:nth-child(odd) {
    margin-right: 2.66667vw;
  }
  #sec_intro .scene_listWrap li:nth-child(-n + 2) {
    margin-bottom: 2.66667vw;
  }
}

/* ▼▼▼ sec_reason
=====================================*/
#sec_reason {
  padding: 90px 0 115px;
  text-align: center;
  background-color: #ffff84;
}

#sec_reason .sec_ttl {
  margin-bottom: 65px;
}

#sec_reason .reason_listWrap {
  margin-bottom: 100px;
}

#sec_reason .reason_listWrap li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#sec_reason .reason_listWrap li:last-child {
  margin-bottom: 0;
}

#sec_reason .reason_listWrap li.reverse {
  flex-direction: row-reverse;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
}

@media screen and (min-width: 769px) {
  #sec_reason .reason_listWrap li.reverse .reason_img {
    margin-right: 0;
    margin-left: 50px;
  }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  #sec_reason .reason_listWrap li.reverse .reason_img {
    margin-left: 15px;
  }
}

#sec_reason .reason_listWrap li .reason_img {
  max-width: 595px;
  width: 59.5%;
  margin-left: -20px;

  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media screen and (min-width: 769px) {
  #sec_reason .reason_listWrap li .reason_img {
    margin-right: 50px;
  }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  #sec_reason .reason_listWrap li .reason_img {
    margin-right: 15px;
  }
}

#sec_reason .reason_listWrap li .reason_txtWrap {
  text-align: left;
  letter-spacing: 0.05em;
}

#sec_reason .reason_listWrap li .reason_txtWrap .txt01 {
  margin-bottom: 20px;
  color: #de4242;
  line-height: 1.25;
  font-size: 32px;
  font-weight: 500;
}

#sec_reason .reason_listWrap li .reason_txtWrap .txt02 {
  line-height: 2;
  font-size: 16px;
}

#sec_reason .menu_box {
  margin-bottom: 72px;
  padding-bottom: 45px;
}

#sec_reason .menu_box .box_ttl {
  padding-top: 25px;
  padding-bottom: 17px;
  line-height: 1.3333;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#sec_reason .menu_box .menu_listWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 33px 0 36px;
}

#sec_reason .menu_box .menu_listWrap li {
  max-width: 225px;
  width: 100%;
  position: relative;
}

@media screen and (min-width: 769px) {
  #sec_reason .menu_box .menu_listWrap li {
    margin-right: 8px;
  }
  #sec_reason .menu_box .menu_listWrap li:nth-child(3) {
    margin-right: 9px;
  }
  #sec_reason .menu_box .menu_listWrap li:last-child {
    margin-right: 0;
  }
}

#sec_reason .menu_box .menu_listWrap li .name {
  width: 100%;
  position: absolute;
  bottom: 9px;
  left: 50%;
  font-size: 12px;
  letter-spacing: 0.05em;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  #sec_reason .menu_box .menu_listWrap li .name {
    bottom: 6px;
  }
}

@media screen and (min-width: 769px) and (max-width: 850px) {
  #sec_reason .menu_box .menu_listWrap li .name {
    bottom: 4px;
    font-size: 11px;
  }
}

@media screen and (max-width: 768px) {
  #sec_reason {
    padding: 9.6vw 0 20vw;
  }
  #sec_reason .sec_ttl {
    margin-bottom: 6.93333vw;
  }
  #sec_reason .reason_listWrap {
    margin-bottom: 8vw;
  }
  #sec_reason .reason_listWrap li {
    display: block;
    margin-bottom: 6.93333vw;
  }
  #sec_reason .reason_listWrap li .reason_img {
    max-width: 88vw;
    width: 88vw;
    margin-bottom: 3.2vw;
    margin-left: -2.66667vw;
  }
  #sec_reason .reason_listWrap li .reason_img img {
    width: 100%;
  }
  #sec_reason .reason_listWrap li .reason_txtWrap .txt01 {
    margin-bottom: 0;
    line-height: 2;
    font-size: 5.86667vw;
  }
  #sec_reason .reason_listWrap li .reason_txtWrap .txt02 {
    font-size: 4.26667vw;
  }
  #sec_reason .menu_box {
    margin-bottom: 12.8vw;
    padding-bottom: 7.46667vw;
  }
  #sec_reason .menu_box .box_ttl {
    padding-top: 3.46667vw;
    padding-bottom: 3.2vw;
    line-height: 1.5;
    font-size: 6.4vw;
    letter-spacing: 0.05em;
  }
  #sec_reason .menu_box .menu_listWrap {
    padding: 0 3.2vw 0 4vw;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #sec_reason .menu_box .menu_listWrap li {
    max-width: 37.6vw;
    width: 37.6vw;
  }
  #sec_reason .menu_box .menu_listWrap li:nth-child(odd) {
    margin-right: 1.33333vw;
  }
  #sec_reason .menu_box .menu_listWrap li:nth-child(-n + 2) {
    margin-bottom: 2.13333vw;
  }
  #sec_reason .menu_box .menu_listWrap li:nth-child(3) .name {
    bottom: 3.73333vw;
  }
  #sec_reason .menu_box .menu_listWrap li:last-child .name {
    bottom: 1.33333vw;
  }
  #sec_reason .menu_box .menu_listWrap li .name {
    bottom: 2.13333vw;
    font-size: 3.2vw;
  }
}

/* ▼▼▼ sec_info
=====================================*/
#sec_info {
  padding: 80px 0 100px;
  text-align: center;
}

#sec_info .sec_ttl {
  line-height: 1.5;
  margin-bottom: 40px;
}

#sec_info .osusume_program .program_ttl {
  width: 412px;
  margin: 0 auto 23px;
  border-radius: 50px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.08em;
  background-color: #76c385;
}

#sec_info .osusume_program .program_ttl .small {
  font-size: 18px;
}

#sec_info .osusume_program .schedule_listWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list {
  max-width: 228px;
  width: 100%;
  position: relative;
  padding: 14px 20px 20px;
  border-radius: 10px;
  background-color: #fff;
}

@media screen and (min-width: 769px) {
  #sec_info .osusume_program .schedule_listWrap li.schedule_list {
    margin-right: 29px;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:nth-child(3) {
    margin-right: 30px;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:last-child {
    margin-right: 0;
  }
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list::before {
  display: block;
  width: 12px;
  height: 18px;
  position: absolute;
  right: -20px;
  bottom: 50%;
  background-image: url(../img/arrow03_pc.png);
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  content: "";
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list:last-child::before {
  content: none;
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list .time {
  max-width: 51px;
  margin: 0 auto 16px;
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list .txtWrap .txt {
  line-height: 1.75;
  font-size: 16px;
  letter-spacing: 0.05em;
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list .txtWrap .txt .point_cl {
  color: #76c385;
  font-weight: 600;
}

#sec_info .osusume_program .schedule_listWrap li.schedule_list .txtWrap ul li {
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}

@media screen and (min-width: 769px) {
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:first-child {
    padding-top: 34px;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:first-child .time {
    max-width: 98px;
    margin-bottom: 27px;
  }
}

#sec_info .osusume_program .notes {
  margin-bottom: 67px;
  line-height: 2;
  font-size: 16px;
  letter-spacing: 0.05em;
}

#sec_info .customerVoice_box {
  padding-bottom: 35px;
}

#sec_info .customerVoice_box .box_ttl {
  padding-top: 26px;
  padding-bottom: 30px;
  line-height: 1.333;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#sec_info .customerVoice_box .customerVoice_listWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 50px;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 769px) and (max-width: 900px) {
  #sec_info .customerVoice_box .customerVoice_listWrap {
    padding: 0 30px;
  }
}

#sec_info .customerVoice_box .customerVoice_listWrap li {
  max-width: 286px;
  width: 100%;
}

@media screen and (min-width: 769px) {
  #sec_info .customerVoice_box .customerVoice_listWrap li {
    margin-right: 18px;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li:last-child {
    margin-right: 0;
  }
}

#sec_info .customerVoice_box .customerVoice_listWrap li .voice_txt {
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  width: 100%;
  min-height: 176px;
  height: 176px;
  position: relative;
  margin-bottom: 30px;
  padding: 10px 30px;
  border-radius: 10px;
  line-height: 1.75;
  font-size: 16px;
  text-align: left;
  background-color: #efefef;

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (min-width: 769px) and (max-width: 1020px) {
  #sec_info .customerVoice_box .customerVoice_listWrap li .voice_txt {
    height: 250px;
    padding: 10px 15px;
  }
}

#sec_info .customerVoice_box .customerVoice_listWrap li .voice_txt::before {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -18px;
  left: 50%;
  border-width: 18px 12px 0 12px;
  border-style: solid;
  border-color: #efefef transparent transparent transparent;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
}

#sec_info .customerVoice_box .customerVoice_listWrap li .illst {
  max-width: 177px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  #sec_info {
    padding: 9.6vw 0 17.6vw;
  }
  #sec_info .sec_ttl {
    font-size: 5.86667vw;
    line-height: 1.6;
    margin: 0 -10.66667vw 10.66667vw -10.66667vw;
  }
  #sec_info .osusume_program .program_ttl {
    width: 85.33333vw;
    margin: 0 auto 8vw;
    border-radius: 13.33333vw;
    font-size: 4.8vw;
  }
  #sec_info .osusume_program .program_ttl .small {
    font-size: 3.73333vw;
  }
  #sec_info .osusume_program .schedule_listWrap {
    display: block;
    margin-bottom: 2.66667vw;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    margin-bottom: 5.33333vw;
    padding: 3.46667vw 4.8vw;
    border-radius: 2.66667vw;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:last-child {
    margin-bottom: 0;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list::before {
    width: 3.73333vw;
    height: 2.4vw;
    right: initial;
    bottom: -3.46667vw;
    left: 50%;
    background-image: url(../img/arrow03_sp.png);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list .time {
    max-width: 25.86667vw;
    width: 25.86667vw;
    margin: 0 0 0;

    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list .time img {
    max-width: 13.6vw;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list .txtWrap {
    text-align: left;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list .txtWrap .txt {
    line-height: 1.625;
    font-size: 4.26667vw;
    letter-spacing: 0.02em;
  }
  #sec_info .osusume_program .schedule_listWrap li.schedule_list:first-child .time img {
    max-width: 26.13333vw;
    margin-left: -2.13333vw;
  }
  #sec_info .osusume_program .notes {
    margin-bottom: 10.66667vw;
    line-height: 1.625;
    font-size: 4.26667vw;
    text-align: left;
    letter-spacing: 0.02em;
  }
  #sec_info .customerVoice_box {
    padding-bottom: 8vw;
  }
  #sec_info .customerVoice_box .box_ttl {
    padding-top: 3.46667vw;
    padding-bottom: 5.33333vw;
    line-height: 1.5;
    font-size: 6.4vw;
    letter-spacing: 0.05em;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap {
    display: block;
    padding: 0 4.8vw;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li {
    max-width: 100%;
    margin-bottom: 8vw;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li:last-child {
    margin-bottom: 0;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li .voice_txt {
    min-height: initial;
    height: auto;
    margin-bottom: 7.2vw;
    padding: 4.26667vw 6.66667vw;
    border-radius: 2.66667vw;
    font-size: 4.26667vw;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li .voice_txt::before {
    bottom: -4.8vw;
    border-width: 4.8vw 3.2vw 0 3.2vw;
  }
  #sec_info .customerVoice_box .customerVoice_listWrap li .illst {
    max-width: 47.2vw;
    width: 47.2vw;
  }
}

/* ▼▼▼ sec_flow
=====================================*/
#sec_flow {
  padding: 65px 0 70px;
  text-align: center;
  background-color: #ffff84;
}

#sec_flow .sec_ttl {
  margin-bottom: 42px;
}

#sec_flow .flow_stepList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#sec_flow .flow_stepList li {
  max-width: 228px;
  width: 100%;
  position: relative;
  padding: 15px 24px 22px;
  border-radius: 10px;
  background-color: #fff;
}

@media screen and (min-width: 769px) {
  #sec_flow .flow_stepList li {
    margin-right: 29px;
  }
  #sec_flow .flow_stepList li:nth-child(3) {
    margin-right: 30px;
  }
  #sec_flow .flow_stepList li:last-child {
    margin-right: 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
  #sec_flow .flow_stepList li {
    padding: 15px 10px 22px;
  }
}

#sec_flow .flow_stepList li::before {
  display: block;
  width: 12px;
  height: 18px;
  position: absolute;
  top: 50%;
  right: -21px;
  background-image: url(../img/arrow02_pc.png);
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
}

#sec_flow .flow_stepList li:last-child::before {
  content: none;
}

#sec_flow .flow_stepList li dl dt.step_ttl {
  max-width: 54px;
  margin: 0 auto 11px;
}

#sec_flow .flow_stepList li dl dd.weeksAgo {
  margin-bottom: 8px;
  color: #de4242;
  line-height: 1.4;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 769px) and (max-width: 850px) {
  #sec_flow .flow_stepList li dl dd.weeksAgo {
    font-size: 18px;
  }
}

#sec_flow .flow_stepList li dl dd.txt {
  line-height: 1.75;
  font-size: 16px;
  text-align: left;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 768px) {
  #sec_flow {
    padding: 12vw 0;
  }
  #sec_flow .sec_ttl {
    margin-bottom: 9.33333vw;
  }
  #sec_flow .flow_stepList {
    display: block;
  }
  #sec_flow .flow_stepList li {
    max-width: 100%;
    margin-bottom: 5.33333vw;
    padding: 4vw 6.93333vw 5.33333vw;
    border-radius: 2.66667vw;
  }
  #sec_flow .flow_stepList li:last-child {
    margin-bottom: 0;
  }
  #sec_flow .flow_stepList li::before {
    width: 3.73333vw;
    height: 2.4vw;
    top: initial;
    right: 50%;
    bottom: -3.73333vw;
    background-image: url(../img/arrow02_sp.png);
    background-size: 100%;
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
  }
  #sec_flow .flow_stepList li dl dt.step_ttl {
    max-width: 12.26667vw;
    margin: 0 auto 1.33333vw;
  }
  #sec_flow .flow_stepList li dl dd.weeksAgo {
    margin-bottom: 1.33333vw;
    line-height: 1.555;
    font-size: 4.8vw;
  }
  #sec_flow .flow_stepList li dl dd.txt {
    line-height: 1.44;
    font-size: 4.26667vw;
  }
}

/* ▼▼▼ sec_faq
=====================================*/
#sec_faq {
  padding: 95px 0 86px;
  text-align: center;
}

#sec_faq .sec_ttl {
  margin-bottom: 42px;
}

#sec_faq .faq_listWrap {
  margin-bottom: 62px;
}

#sec_faq .faq_listWrap li {
  margin-bottom: 10px;
  padding: 16px 25px 12px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #000;
  border-radius: 10px;
  background-color: #fff;
}

#sec_faq .faq_listWrap li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

#sec_faq .faq_listWrap li dl dt.icon {
  width: 40px;
}

#sec_faq .faq_listWrap li dl dt.icon img {
  display: block;
}

#sec_faq .faq_listWrap li dl dd.txt {
  line-height: 2.285;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0.05em;
}

#sec_faq .faq_listWrap li dl.question {
  padding-bottom: 30px;
  background-image: url(../img/frame_line_pc.png);
  background-repeat: no-repeat;
  background-position: 0 78%;
}

#sec_faq .faq_listWrap li dl.question dt.icon img {
  width: 24px;
}

#sec_faq .faq_listWrap li dl.answer dt.icon img {
  width: 19px;
}

#sec_faq .faq_listWrap li.qa4 dl.answer {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#sec_faq .faq_listWrap li.qa4 dl.answer dt.icon {
  margin-top: 5px;
}

#sec_faq .notes .notes_txt {
  margin-bottom: 32px;
  line-height: 1.769;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.1em;
}

#sec_faq .notes .notes_txt::before,
#sec_faq .notes .notes_txt::after {
  width: 53px;
  height: 75px;
  top: 12px;
}

#sec_faq .notes .notes_txt::before {
  left: 187px;
}

#sec_faq .notes .notes_txt::after {
  right: 187px;
}

@media screen and (min-width: 769px) and (max-width: 1020px) {
  #sec_faq .notes .notes_txt::before {
    left: 140px;
  }
  #sec_faq .notes .notes_txt::after {
    right: 140px;
  }
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  #sec_faq .notes .notes_txt::before {
    left: 80px;
  }
  #sec_faq .notes .notes_txt::after {
    right: 80px;
  }
}

@media screen and (min-width: 769px) and (max-width: 820px) {
  #sec_faq .notes .notes_txt::before {
    left: 50px;
  }
  #sec_faq .notes .notes_txt::after {
    right: 50px;
  }
}

@media screen and (max-width: 768px) {
  #sec_faq {
    padding: 12vw 0 13.33333vw;
  }
  #sec_faq .sec_ttl {
    margin-bottom: 9.33333vw;
  }
  #sec_faq .faq_listWrap {
    margin-bottom: 0;
  }
  #sec_faq .faq_listWrap li {
    margin-bottom: 2.66667vw;
    padding: 5.33333vw 6.4vw 4.26667vw;
    border-width: 0 2px 2px 0;
    border-radius: 2.66667vw;
  }
  #sec_faq .faq_listWrap li dl {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  #sec_faq .faq_listWrap li dl dt {
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  #sec_faq .faq_listWrap li dl dt.icon {
    width: 9.33333vw;
  }
  #sec_faq .faq_listWrap li dl dd.txt {
    line-height: 1.857;
    font-size: 3.73333vw;
  }
  #sec_faq .faq_listWrap li dl.question {
    padding-bottom: 10.13333vw;
    background-image: url(../img/frame_line_sp.png);
    background-position: 0 68%;
  }
  #sec_faq .faq_listWrap li dl.question dt.icon img {
    width: 6.4vw;
  }
  #sec_faq .faq_listWrap li dl.answer dt.icon img {
    width: 5.06667vw;
  }
  #sec_faq .faq_listWrap li.qa4 dl.question {
    background-position: 0 78%;
  }
  #sec_faq .faq_listWrap li.qa4 dl.answer dt.icon {
    margin-top: 0;
  }
  #sec_faq .notes .notes_txt {
    margin-bottom: 5.33333vw;
    line-height: 1.647;
    font-size: 4.53333vw;
    letter-spacing: 0.02em;
  }
  #sec_faq .notes .notes_txt::before,
  #sec_faq .notes .notes_txt::after {
    width: 8.8vw;
    height: 16vw;
    top: initial;
    bottom: 0;
    background-size: 8.8vw auto;
  }
  #sec_faq .notes .notes_txt::before {
    left: -3.2vw;
  }
  #sec_faq .notes .notes_txt::after {
    right: -3.2vw;
  }
}

/* ▼▼▼ onlineLesson
=====================================*/
#onlineLesson {
  padding: 40px 0;
  background: #bb2d38;
}

#onlineLesson ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 86.5%;
  margin: 0 auto;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 769px) and (max-width: 1030px) {
  #onlineLesson ul {
    width: 90%;
  }
}

@media screen and (min-width: 769px) and (max-width: 900px) {
  #onlineLesson ul {
    display: block;
  }
}

#onlineLesson ul li {
  display: block;
  max-width: 420px;
  width: 100%;
  margin-right: 25px;
  text-align: center;
}

#onlineLesson ul li:last-child {
  margin-right: 0;
}

@media screen and (min-width: 769px) and (max-width: 900px) {
  #onlineLesson ul li {
    margin: 0 auto 20px;
  }
  #onlineLesson ul li:last-child {
    margin-right: auto;
    margin-bottom: 0;
  }
}

#onlineLesson ul li a {
  display: inline-block;
  width: 100%;
  height: 60px;
  position: relative;
  padding: 15px 0;
  color: #bb2d38;
  font-size: 19px;
  font-weight: bold;
  background: #fff;
}

#onlineLesson ul li a::after {
  width: 14px;
  height: 14px;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  background: url(../img/arrow_red.svg) no-repeat top center/contain;
  content: "";
}

@media screen and (min-width: 769px) and (max-width: 950px) {
  #onlineLesson ul li a::after {
    right: 7px;
  }
}

@media screen and (max-width: 768px) {
  #onlineLesson {
    padding: 10.66667vw 0;
  }
  #onlineLesson ul {
    display: block;
    width: 100%;
  }
  #onlineLesson ul li {
    display: block;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 2.66667vw;
  }
  #onlineLesson ul li:last-child {
    margin-right: 0;
    margin-bottom: 0;
  }
  #onlineLesson ul li a {
    width: 100%;
    height: 26.66667vw;
    padding: 5.6vw 0;
    font-size: 5.06667vw;
  }
  #onlineLesson ul li a::after {
    width: 3.73333vw;
    height: 3.73333vw;
    right: 5.33333vw;
  }
}

/*　■ SNS リンク
------------------------------------------- */
footer #sns h2.title {
  display: block;
  position: relative;
  margin: 0 0 45px;
  font-size: 28px;
  text-align: center;
}

footer #sns h2.title:after {
  width: 30px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  border-bottom: 4px solid #bc5137;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
}

#sns {
  max-width: 470px;
  margin: 0 auto;
  padding: 40px 0 60px;
  background: #fff;
}

#sns .icon_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 80vw;
  margin: 0 auto;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#sns .icon_box li {
  min-width: 60px;
  text-align: center;
}

#sns .icon_box li p {
  margin-top: 5px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

#sns .icon_box li img {
  width: 45px;
  height: 45px;
}

/*　■ フッター
============================================ */
footer {
  overflow: hidden;
  width: 100%;
  clear: both;
  color: #4a340a;
  background: #fff;
}

.footer_nav {
  padding: 50px 0;
  font-size: 14px;
  font-weight: 500;
  background: #faf2ec;
}

.footer_nav nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-top: 1px solid #efe6df;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer_nav nav > div {
  width: 50%;
}

.footer_nav nav > div:first-child {
  border-right: 1px solid #efe6df;
}

.footer_nav nav ul li {
  display: table;
  width: 100%;
  height: 50px;
  position: relative;
  border-bottom: 1px solid #efe6df;
}

.footer_nav nav ul li a {
  display: table-cell;
  padding: 0 15px 0 10px;
  vertical-align: middle;
}

.footer_nav nav ul li a::after {
  display: inline-block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 10px;
  border-top: 1px solid #4a340a;
  border-right: 1px solid #4a340a;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  content: "";
}

.sub_nav ul {
  width: 100%;

  -ms-flex-negative: 1;
  flex-shrink: 1;
}

footer .footer_bottom {
  position: relative;
}

.sp.group_link {
  width: 100px;
  margin: 0 auto 10px;
}

/*　■ ページ上部へ戻る
------------------------------------------- */
.pagetop {
  height: 50px;
  position: relative;
  bottom: 0;
  padding: 15px 0 0 0;
  text-align: center;
  cursor: pointer;
  z-index: 2000;
}

@media screen and (max-width: 768px) {
  .pagetop {
    bottom: 35px;
  }
}

footer .pagetop::before,
footer .pagetop::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  vertical-align: middle;
  content: "";
}

footer .pagetop:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 10px;
  height: 2px;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  border: 6px solid transparent;
  border-left: 6px solid #4a340a;
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

/* コピーライト */
#copyright {
  padding: 0 0 15px 0;
  color: #afafaf;
  font-size: 10px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #copyright {
    padding: 0 0 21.33333vw 0;
  }
}

/* ▼▼▼ アニメーション
=====================================*/
/**/
.fadeIn_ob {
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.fadeIn_ob.fadeIn {
  opacity: 0;
}

.fadeIn_ob.fadeIn.scroll_in {
  opacity: 1;
}

.fadeIn_ob.fadeIn-bottom {
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

.fadeIn_ob.fadeIn-bottom.scroll_in {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.fadeIn_ob .delay01 {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

html {
  scroll-behavior: smooth;
}
li {
  list-style: none;
}
